Bug 249722 - restart-slapd has an unreplaced token {{INST-DIR}}
restart-slapd has an unreplaced token {{INST-DIR}}
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Command Line Utilities (Show other bugs)
1.0.4
All Linux
low Severity low
: ---
: ---
Assigned To: Noriko Hosoi
Viktor Ashirov
:
Depends On:
Blocks: 240316 FDS1.1.0
  Show dependency treegraph
 
Reported: 2007-07-26 13:31 EDT by Noriko Hosoi
Modified: 2015-12-07 11:33 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:33:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cvs diff DSCreate.pm.in ( hash key, value: INST-DIR => $inf->{slapd}->{inst_dir} is added ) (787 bytes, patch)
2007-07-26 13:31 EDT, Noriko Hosoi
no flags Details | Diff
cvs commit message (511 bytes, text/plain)
2007-07-26 16:42 EDT, Noriko Hosoi
no flags Details

  None (edit)
Description Noriko Hosoi 2007-07-26 13:31:00 EDT
Description of problem:
restart-slapd in the instance dir has an unreplaced token {{INST-DIR}}
  $ egrep slapd ./restart-slapd
  # Script that restarts the ns-slapd server.
  {{INST-DIR}}/stop-slapd
  {{INST-DIR}}/start-slapd
Comment 1 Noriko Hosoi 2007-07-26 13:31:01 EDT
Created attachment 160046 [details]
cvs diff DSCreate.pm.in ( hash key, value: INST-DIR => $inf->{slapd}->{inst_dir} is added )
Comment 2 Noriko Hosoi 2007-07-26 16:42:09 EDT
Created attachment 160073 [details]
cvs commit message

Reviewed by Rich (Thanks!!)

Checked in into HEAD.
Comment 3 Yi Zhang 2007-11-28 13:53:28 EST
Verified, Passed
Test machine: neo.dsdev.sjc.redhat.com

test run:

[root@neo slapd-neo]# egrep slapd ./restart-slapd 
# Script that restarts the ns-slapd server.
/usr/lib/dirsrv/slapd-neo/stop-slapd
/usr/lib/dirsrv/slapd-neo/start-slapd
[root@neo slapd-neo]# 

Note You need to log in before you can comment on or make changes to this bug.